
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * century-gothic:
 *   - http://typekit.com/eulas/00000000000000007735ba11
 *   - http://typekit.com/eulas/00000000000000007735ba15
 *   - http://typekit.com/eulas/00000000000000007735ba19
 *   - http://typekit.com/eulas/00000000000000007735ba1f
 * cinzel-decorative:
 *   - http://typekit.com/eulas/000000000000000077473943
 *   - http://typekit.com/eulas/0000000000000000774937ee
 *   - http://typekit.com/eulas/00000000000000007749ca10
 * ivymode:
 *   - http://typekit.com/eulas/00000000000000007735ce75
 *   - http://typekit.com/eulas/00000000000000007735ce73
 *   - http://typekit.com/eulas/00000000000000007735ce80
 *   - http://typekit.com/eulas/00000000000000007735ce78
 *   - http://typekit.com/eulas/00000000000000007735ce7b
 *   - http://typekit.com/eulas/00000000000000007735ce91
 *   - http://typekit.com/eulas/00000000000000007735ce82
 *   - http://typekit.com/eulas/00000000000000007735ce88
 *   - http://typekit.com/eulas/00000000000000007735ce92
 *   - http://typekit.com/eulas/00000000000000007735ce99
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2025-07-12 00:50:47 UTC"}*/
@import url("https://cdn-ilekkib.nitrocdn.com/mFzmTzLGFYbHKfZzzQNBVbsHtcwGTuMf/assets/static/source/p.typekit.net/77b26d4bacedc73013070367eebb6a9e.p.css");

.tk-century-gothic {
	font-family: "century-gothic", sans-serif;
}

.tk-ivymode {
	font-family: "ivymode", sans-serif;
}

.tk-cinzel-decorative {
	font-family: "cinzel-decorative", sans-serif;
}
